Skip to main content

CVE-1999-0363

Severity High
Score 7.2/10

Summary

SuSE 5.2 PLP lpc program has a buffer overflow that leads to root compromise.

  • LOW
  • LOCAL
  • NONE
  • COMPLETE
  • COMPLETE
  • COMPLETE

References

Advisory Timeline

  • Published